bootstrap	digest>=20010302	../../pkgtools/digest
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	rarian>=0.6.0	../../textproc/rarian
